# CyberSource.TssV2TransactionsPost201ResponseEmbeddedPaymentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**paymentType** | [**TssV2TransactionsPost201ResponseEmbeddedPaymentInformationPaymentType**](TssV2TransactionsPost201ResponseEmbeddedPaymentInformationPaymentType.md) |  | [optional] 
**customer** | [**Ptsv2refreshpaymentstatusidPaymentInformationCustomer**](Ptsv2refreshpaymentstatusidPaymentInformationCustomer.md) |  | [optional] 
**card** | [**TssV2TransactionsPost201ResponseEmbeddedPaymentInformationCard**](TssV2TransactionsPost201ResponseEmbeddedPaymentInformationCard.md) |  | [optional] 
**bank** | [**TssV2TransactionsPost201ResponseEmbeddedPaymentInformationBank**](TssV2TransactionsPost201ResponseEmbeddedPaymentInformationBank.md) |  | [optional] 


